We would like to release this advisory in the interest of the highest level of security for our clients and their servers.

As taken from the PlanetMinecraft report, "The exploit allowed them to log in as any user on the server, causing havoc and doing as they please. Luckily, due to the efforts of md_5, Dinnerbone and others, a patch was quickly devised and rolled out to many affected implementations"

We heavily urge you to update your Craftbukkit and Spigot servers.

For CraftBukkit, go here:http://dl.bukkit.org/downloads/craftbukkit/
For Spigot, upgrade to at least version 1090

Alternatively, for Craftbukkit, update from our Updates button on MinecraftPanel ASAP.

Thank you!

This is a general exploit and is not specific to our services.


Wednesday, September 4, 2013







« Back